wxSQLite3 3.3.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

wxSQLite3Transaction Member List

This is the complete list of members for wxSQLite3Transaction, including all inherited members.

Commit() | wxSQLite3Transaction |
IsActive() | wxSQLite3Transaction | inline
Rollback() | wxSQLite3Transaction |
wxSQLite3Transaction(wxSQLite3Database *db, wxSQLite3TransactionType transactionType=WXSQLITE_TRANSACTION_DEFAULT) | wxSQLite3Transaction | explicit
~wxSQLite3Transaction() | wxSQLite3Transaction |